main .work {
  width: 980px;
  margin: 0 auto;
  padding-top: 90px;
}

main .work .headSection {
  margin-bottom: 111px;
}

main .work .headSection img {
  width: 121px;
  height: 150px;
  margin-left: 342px;
}

main .work .desc {
  margin-bottom: 100px;
  text-align: justify;
}

main .workPlanTab {
  width: 100%;
}

main .workPlanTab .tab {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 980px;
  margin: 0 auto;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
}

main .workPlanTab .tab li {
  position: relative;
  top: 1px;
  z-index: 1;
  width: 488px;
  padding: 25px 0;
  background-color: #f7f5f3;
  border: 1px solid #e4e1df;
  border-radius: 4px 4px 0 0;
  color: #938e8a;
  font-size: 20px;
  text-align: center;
  cursor: pointer;

  border-bottom: none;
}

main .workPlanTab .tab li:first-child {
  margin-right: 4px;
}

main .workPlanTab .tab li.isActive {
  z-index: 3;
  background-color: #fff;
  color: #1b1714;
  cursor: default;
}

main .workPlanTab .tabInner {
  position: relative;
  z-index: 2;
  padding: 115px 0 125px;
  background-color: #fff;

  border-bottom: 1px solid #e4e1df;
  border-top: 1px solid #e4e1df;
}

main .workPlanTab .tabInner .dropin, main .workPlanTab .tabInner .serviceoffice {
  display: none;
  width: 980px;
  margin: 0 auto;
}

main .workPlanTab .tabInner .dropin.show, main .workPlanTab .tabInner .serviceoffice.show {
  display: block;
}

main .workPlanTab .tabInner .dropin .plan, main .workPlanTab .tabInner .serviceoffice .plan {
  position: relative;
  margin-bottom: 100px;
}

main .workPlanTab .tabInner .dropin .plan .number, main .workPlanTab .tabInner .serviceoffice .plan .number {
  position: absolute;
  top: 5px;
  left: calc(-1em - 20px);
  font-size: 24px;
  line-height: 1;
  font-family: "archetype";

  border-bottom: 1px solid #a7a7a6;
}

main .workPlanTab .tabInner .dropin .plan h3, main .workPlanTab .tabInner .serviceoffice .plan h3 {
  margin-bottom: 35px;
  font-size: 32px;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
  letter-spacing: .16em;
}

main .workPlanTab .tabInner .dropin .plan .flag, main .workPlanTab .tabInner .serviceoffice .plan .flag {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

main .workPlanTab .tabInner .dropin .plan .slider, main .workPlanTab .tabInner .dropin .plan .desc, main .workPlanTab .tabInner .serviceoffice .plan .slider, main .workPlanTab .tabInner .serviceoffice .plan .desc {
  width: calc(50% - 20px);
}

main .workPlanTab .tabInner .dropin .plan .slider, main .workPlanTab .tabInner .serviceoffice .plan .slider {
  margin-right: 40px;
}

main .workPlanTab .tabInner .dropin .plan .desc h4, main .workPlanTab .tabInner .serviceoffice .plan .desc h4 {
  font-size: 16px;
  line-height: 1.6;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
}

main .workPlanTab .tabInner .dropin .plan .desc p, main .workPlanTab .tabInner .serviceoffice .plan .desc p {
  margin-bottom: 24px;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: .06em;
}

main .workPlanTab .tabInner .dropin .plan .desc p:last-child, main .workPlanTab .tabInner .serviceoffice .plan .desc p:last-child {
  margin-bottom: 32px;
}

main .workPlanTab .tabInner .dropin .plan .desc ul.inq, main .workPlanTab .tabInner .serviceoffice .plan .desc ul.inq {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

main .workPlanTab .tabInner .dropin .plan .desc ul.inq li, main .workPlanTab .tabInner .serviceoffice .plan .desc ul.inq li {
  margin-right: 7px;
}

main .workPlanTab .tabInner .dropin .plan .desc ul.inq li a, main .workPlanTab .tabInner .serviceoffice .plan .desc ul.inq li a {
  display: block;
  position: relative;
  width: 220px;
  height: 60px;
  padding: 18px 0;
  background-color: #f7f5f3;
  border: 1px solid #f2f1f1;
  color: #1b1714;
  font-size: 20px;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  letter-spacing: .12em;
  text-align: center;
}

main .workPlanTab .tabInner .dropin .plan .desc ul.inq li a:hover, main .workPlanTab .tabInner .serviceoffice .plan .desc ul.inq li a:hover {
  background-color: #2b2521;
  color: #fff;
}

@media screen and (max-width: 736px) {
  main .work {
    width: 100%;
    padding-top: 47px;
  }
  main .work .headSection {
    margin-bottom: 53px;
  }
  main .work .headSection .title h2 {
    width: 4.6em;
  }
  main .work .headSection img {
    height: 100px;
    margin-left: 0;
  }
  main .work .desc {
    width: 100%;
    margin-bottom: 60px;
    padding: 0 25px;
    font-size: 12px;
  }
  main .workPlanTab .tab {
    width: calc(100% - 50px);
  }
  main .workPlanTab .tab li {
    padding: 20px 0;
    font-size: 15px;
  }
  main .workPlanTab .tabInner {
    padding: 45px 25px;
  }
  main .workPlanTab .tabInner .dropin, main .workPlanTab .tabInner .serviceoffice {
    width: 100%;
  }
  main .workPlanTab .tabInner .dropin .plan, main .workPlanTab .tabInner .serviceoffice .plan {
    margin-bottom: 45px;
  }
  main .workPlanTab .tabInner .dropin .plan .number, main .workPlanTab .tabInner .serviceoffice .plan .number {
    position: static;
    width: 1.5em;
    margin: 0 auto;
    margin-bottom: 7px;
    font-size: 12px;
    text-align: center;
  }
  main .workPlanTab .tabInner .dropin .plan h3, main .workPlanTab .tabInner .serviceoffice .plan h3 {
    margin-bottom: 20px;
    text-align: center;
  }
  main .workPlanTab .tabInner .dropin .plan .flag, main .workPlanTab .tabInner .serviceoffice .plan .flag {
    display: block;
  }
  main .workPlanTab .tabInner .dropin .plan .slider, main .workPlanTab .tabInner .serviceoffice .plan .slider {
    width: 100%;
    height: 225px;
  }
  main .workPlanTab .tabInner .dropin .plan .desc, main .workPlanTab .tabInner .serviceoffice .plan .desc {
    width: 100%;
  }
  main .workPlanTab .tabInner .dropin .plan .desc .summary, main .workPlanTab .tabInner .serviceoffice .plan .desc .summary {
    font-size: 12px;
  }
  main .workPlanTab .tabInner .dropin .plan .desc h4, main .workPlanTab .tabInner .serviceoffice .plan .desc h4 {
    font-size: 12px;
  }
  main .workPlanTab .tabInner .dropin .plan .desc ul.inq, main .workPlanTab .tabInner .serviceoffice .plan .desc ul.inq {
    display: block;
  }
  main .workPlanTab .tabInner .dropin .plan .desc ul.inq li, main .workPlanTab .tabInner .serviceoffice .plan .desc ul.inq li {
    margin-right: 0;
    margin-bottom: 7px;
  }
  main .workPlanTab .tabInner .dropin .plan .desc ul.inq li a, main .workPlanTab .tabInner .serviceoffice .plan .desc ul.inq li a {
    width: 100%;
    padding: 21px 0;
    font-size: 15px;
  }
}
